BODY {
	scrollbar-face-color: #CDCDCD;
	scrollbar-highlight-color: #EAEAEA;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3Dlight-color: #EAEAEA;
	scrollbar-arrow-color: #;
	scrollbar-track-color: #F1F2F2;
	scrollbar-darkshadow-color: #25446C;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
}
#sidebarContainer {
	width: 248px;
	float: right;
	margin-right: 1px;
	position: relative;
}

#sidebarContainer #sidebar {
	padding-top: 1px;
	position: relative;
	z-index: 1;
	overflow: visible;
}
.sidebar_right_vine {
	display: block;
	position: absolute;
	right: -103px;
	bottom: 1px;
	width: 163px;
	height: 174px;
	z-index: 5;
}

#jumbo {
	width: 470px;
	float: right;
	margin-right: 22px;
	position: relative;
}

#jumbo #jumbobar {
	padding-top: 1px;
	position: relative;
	z-index: 1;
	overflow: visible;
}
.jumbobar1 {
	display: block;
	position: absolute;
	right: 335px;
	bottom: 35px;
	width: 86px;
	height: 64px;
	z-index: 5;
}

#pscroller1 {
	width: 230px;
	height: 18px;
	border: 0px solid black;
	padding: 2px;
}
#pscroller1 a {
	text-decoration: none;
}
.it {font-size: 11px; font-family: "Trebuchet MS", Arial, Verdana, Tahoma; color: #919191; text-decoration: none; font-weight:bold;}
.it:hover {font-size: 11px; font-family: "Trebuchet MS", Arial, Verdana, Tahoma; color: #FFFFFF; text-decoration: none; font-weight:bold;}

h1 {
	FONT-SIZE: 17px;
	COLOR: #EF4138;
	MARGIN-top: 11px;
	FONT-FAMILY: "Trebuchet MS", Verdana, Arial, Tahoma, Helvetica;
	font-weight : bold;
}
h2 {
	FONT-SIZE: 15px;
	COLOR: #5889C6;
	padding-top: 1px;	
	padding-bottom: 1px;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	font-weight : bold;
}

.hdsd { position: relative; left: 1px; top: 1px; color: #c6c6c6;}
.hdsd1 { position: absolute; left: -1px; top: -1px; color: #EF4138;}
.textSHD { position: relative; left: 1px; top: 1px; color: #000; FONT-SIZE: 14px; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	font-weight: bold;
}
.textSHD1 { position: absolute; left: -1px; top: -1px; color: #ffffff;FONT-SIZE: 14px; FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	font-weight: bold;
}
.textarea
{
	FONT-SIZE: 11px;
	COLOR: #666666;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	BACKGROUND-COLOR: #ffffff;
	TEXT-DECORATION: none;
	border : 1px solid Silver;
	scrollbar-highlight-color : Silver;
	scrollbar-shadow-color : silver;
	scrollbar-track-color : #e2e2e2;
}
.formbt
{
	FONT-SIZE: 11px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	BACKGROUND-COLOR: #359ae7;
	TEXT-DECORATION: none;
	border : 1px solid #007ddd;	
}
a.demo {
	FONT-SIZE: 11px;
	COLOR: #238DE9;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : underline;
}
A:HOVER.demo {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : underline;
}
a.linku {
	FONT-SIZE: 11px;
	COLOR: #58595B;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
}
A:HOVER.linku {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : underline;
}
.text {
	FONT-SIZE: 11px;
	COLOR: #58595B;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
	line-height: 13pt;
}
.black {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
	line-height: 10pt;
}
.hd {
	FONT-SIZE: 15px;
	COLOR: #5889C6;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : bold;
		line-height: 20px;
}
.home {
	FONT-SIZE: 12px;
	COLOR: #5889C6;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : bold;
	letter-spacing: 1px;
}
a.home {
	FONT-SIZE: 12px;
	COLOR: #5889C6;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : bold;
}
a:hover.home {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : bold;
}
A {
	FONT-SIZE: 11px;
	COLOR: #58595B;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : underline;

}
A:HOVER {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
}

.hdW {
	FONT-SIZE: 15px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : normal;
}
A.hdW {
	FONT-SIZE: 15px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : normal;
}
A:HOVER.hdW {
	FONT-SIZE: 15px;
	COLOR: #76fff8;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : normal;
}
.hd1 {

	FONT-SIZE: 15px;
	COLOR: #EF4138;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : bold;
}
.hd2 {

	FONT-SIZE: 16px;
	COLOR: #EF4138;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : bold;
}
.red {

	FONT-SIZE: 11px;
	COLOR: #EF4138;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
	line-height: 13pt;
}
.blue {

	FONT-SIZE: 11px;
	COLOR: #238DE9;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
	line-height: 13pt;
}
.big {

	FONT-SIZE: 21px;
	COLOR: #FF4646;
	FONT-FAMILY: Arial, Verdana, Tahoma, Helvetica;
	text-decoration : none;
	font-weight : bold;
	line-height: 13pt;
}
.package-small {
	FONT-SIZE: 9px;	
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
	color: #b9b9b9;
}
.small {
	FONT-SIZE: 10px;
	COLOR: #58595B;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
	line-height: 13pt;
}
.smallB {
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
	line-height: 10pt;
}
.copyright {
	FONT-SIZE: 9px;
	COLOR: #7f7f7f;
	FONT-FAMILY: Verdana, Arial, Tahoma, Helvetica;
	text-decoration : none;
	line-height: 13pt;
}